<div class="container-xxl d-flex justify-content-between align-items-center gap-4">
  <div class="d-none d-sm-block">&copy; 2023 ChipExpress. Все права защищены.</div>
  <div class="d-block d-sm-none">&copy; ChipExpress, 2023.</div>
  <div class="d-flex gap-4">
    <a type="email" href="mailto:chipexpress@gmail.com" class="footer-link">
      <span >chipexpress@gmail.com</span>
      <i class="pi pi-envelope"
         style="color: #495057; font-size: 20px">
      </i>
    </a>
  </div>
</div>
